storm.zookeeper.servers:
    - "cluster1"
    - "cluster2"
    - "cluster3"

nimbus.host: "cluster1"

storm.local.dir: "/var/lib/storm"
storm.local.hostname: 'ubuntu-cluster1'
storm.local.mode.zmq: true

worker.childopts: "-Dlog4j.configuration=log4j.properties"
java.library.path: "/usr/local/zeromq/lib:/usr/local/jzmq/lib"

topology.debug: true
